/*----------------------------------------------- */

/* プライバシーポリシー
----------------------------------------------- */
div#guidecolumn .privacy_content{
	line-height: 1.8;
}


/*----------------------------------------------- */

/* 返品について
----------------------------------------------- */
div#guidecolumn .returning__block{
	padding: 20px 15px;
	border: 1px solid #ccc;
	line-height: 1.2;
}
div#guidecolumn .returning__block h3{
    font-size: 17px;
    border-bottom: 4px double #ccc;
	padding: 0 0 10px 0;
}
div#guidecolumn .content_returning{
	border-bottom: 1px solid #ccc;
}


/*----------------------------------------------- */

/* 定期コースについて
----------------------------------------------- */
.regularly__block dl{
	padding: 20px 15px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	line-height: 1.6;
}
.regularly__block dt{
	margin-bottom: 15px;
	padding-bottom: 10px;
    font-size: 18px;
    border-bottom: 1px solid #ccc;
}


/*----------------------------------------------- */

/* 利用規約について
----------------------------------------------- */
.rule__block dl{
	padding: 20px 15px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	line-height: 1.6;
}
.rule__block dt{
	margin-bottom: 15px;
	padding-bottom: 10px;
    font-size: 18px;
    border-bottom: 1px solid #ccc;
}